STARTAUTHSESSION(1)

NAME
startauthsession - Runs TPM2_StartAuthSession

DESCRIPTION
--version-string=v1045 is not a valid option

startauthsession

Runs TPM2_StartAuthSession

    [-halg (sha1, sha256, sha384) (default sha256)] -se

h HMAC session
    [-hs salt handle (default TPM_RH_NULL)] [-bi bind handle (default TPM_RH_NULL)] [-pwdb bind password (default empty)]

    p Policy session t Trial policy session

    [-sym (xor, aes) symmetric parameter encryption algorithm (default xor)] [-on nonceTPM file for policy session (default do not save)]

--version is not a valid option

startauthsession

Runs TPM2_StartAuthSession

    [-halg (sha1, sha256, sha384) (default sha256)] -se

h HMAC session
    [-hs salt handle (default TPM_RH_NULL)] [-bi bind handle (default TPM_RH_NULL)] [-pwdb bind password (default empty)]

    p Policy session t Trial policy session

    [-sym (xor, aes) symmetric parameter encryption algorithm (default xor)] [-on nonceTPM file for policy session (default do not save)]

SEE ALSO
The full documentation for startauthsession is maintained as a Texinfo manual. If the info and startauthsession programs are properly installed at your site, the command

    info startauthsession

should give you access to the complete manual.